Subject: RE: draft-ietf-ipv6-ula-central-02.txt

From: [email-masked]
Date: Fri, 22 Jun 2007 12:19:01 -0700 (PDT)

> Would it make you feel more certain if the ULA-Cs were
> self-generated by sites exactly as in (RFC4193, Section 3.2)
> and then "registered" with a central authority that would
> register the address as long as it is not a duplicate? I
> don't think ('draft-ietf-ipv6-ula-central', Section 3.2)
> currently says that, but it seems like it would result in
> a scenario that is no worse than for RFC4193 yet with a
> central authority accountable for certifying uniqueness. 

Certainly not.  I have even less confidence that everyone else
will play by this rule than I do in the competence of the
putative central registry.

The chance of a collision between randomly-generated prefixes
is REALLY, REALLY, REALLY small -- MUCH smaller than the
probability of any real world event you would care to cite.
-- George Mitchell

> That said, I would be astonished if this idea has not been
> entertained and debated before.
>
> Thanks - Fred
> [email-masked]

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------